System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Flags To be added

Specifies the compare option values for a structure.

- Field
  System.Data.SqlTypes.SqlCompareOptions To be added

  Specifies that sorts should be based on a characters numeric value instead of its alphabetical value.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.SqlTypes.SqlCompareOptions To be added

  Specifies that comparisons must ignore case.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.SqlTypes.SqlCompareOptions To be added

  Specifies that comparisons must ignore the Kana type. Kana type refers to Japanese hiragana and katakana characters that represent phonetic sounds in the Japanese language. Hiragana is used for native Japanese expressions and words, while katakana is used for words borrowed from other languages, such as "computer" or "Internet". A phonetic sound can be expressed in both hiragana and katakana. If this value is selected, the hiragana character for one sound is considered equal to the katakana character for the same sound.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.SqlTypes.SqlCompareOptions To be added

  Specifies that comparisons must ignore nonspace combining characters, such as diacritics. The Unicode Standard defines combining characters as characters that are combined with base characters to produce a new character. Non-space combining characters do not use character space by themselves when rendered. For more information about non-space combining characters, see the Unicode Standard at http://www.unicode.org.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.SqlTypes.SqlCompareOptions To be added

  Specifies that comparisons must ignore the character width. For example, Japanese katakana characters can be written as full-width or half-width and, if this value is selected, the katakana characters written as full-width are considered equal to the same characters written in half-width.

  1.0.5000.0
  2.0.0.0
- Field
  System.Data.SqlTypes.SqlCompareOptions To be added

  Specifies the default option settings for comparisons.

  1.0.5000.0
  2.0.0.0